Bug 1262704 - Review Request: golang-github-denverdino-aliyungo - Go SDK for Aliyun Services
Summary: Review Request: golang-github-denverdino-aliyungo - Go SDK for Aliyun Services
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-14 07:21 UTC by Jan Chaloupka
Modified: 2017-12-25 07:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 17:56:53 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-09-14 07:21:48 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-denverdino-aliyungo/golang-github-denverdino-aliyungo.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-denverdino-aliyungo/golang-github-denverdino-aliyungo-0-0.1.git0e0f322.fc20.src.rpm

Description: Go SDK for Aliyun Services

Fedora Account System Username: jchaloup

$ rpmlint golang-github-denverdino-aliyungo-0-0.1.git0e0f322.fc20.src.rpm golang-github-denverdino-aliyungo-devel-0-0.1.git0e0f322.fc20.noarch.rpm golang-github-denverdino-aliyungo-unit-test-0-0.1.git0e0f322.fc20.x86_64.rpm
golang-github-denverdino-aliyungo-unit-test.x86_64: E: devel-dependency golang-github-denverdino-aliyungo-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2015-09-15 13:19:17 UTC
- Spec file conforms to current golang packaging draft.
- only sources installed
- license correct and valid.

package approved

Comment 2 Jan Chaloupka 2015-09-15 17:58:08 UTC
New Package SCM Request
=======================
Package Name: golang-github-denverdino-aliyungo
Short Description: Go SDK for Aliyun Services
Upstream URL: https://github.com/denverdino/aliyungo
Owners: fpokorny jchaloup
Branches: f23 f22 f21 el6
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2015-09-15 18:17:20 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-09-16 08:28:57 UTC
golang-github-denverdino-aliyungo-0-0.1.git0e0f322.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16002

Comment 5 Fedora Update System 2015-09-16 08:30:48 UTC
golang-github-denverdino-aliyungo-0-0.1.git0e0f322.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8109

Comment 6 Fedora Update System 2015-09-16 08:30:57 UTC
golang-github-denverdino-aliyungo-0-0.1.git0e0f322.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16003

Comment 7 Fedora Update System 2015-09-16 08:32:01 UTC
golang-github-denverdino-aliyungo-0-0.1.git0e0f322.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16004

Comment 8 Fedora Update System 2015-09-16 17:51:14 UTC
golang-github-denverdino-aliyungo-0-0.1.git0e0f322.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-denverdino-aliyungo'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16002

Comment 9 Fedora Update System 2015-09-16 23:51:00 UTC
golang-github-denverdino-aliyungo-0-0.1.git0e0f322.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-denverdino-aliyungo'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8109

Comment 10 Fedora Update System 2015-09-17 01:01:42 UTC
golang-github-denverdino-aliyungo-0-0.1.git0e0f322.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-denverdino-aliyungo'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16004

Comment 11 Fedora Update System 2015-09-17 01:05:29 UTC
golang-github-denverdino-aliyungo-0-0.1.git0e0f322.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-denverdino-aliyungo'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16003

Comment 12 Fedora Update System 2015-10-03 17:56:51 UTC
golang-github-denverdino-aliyungo-0-0.1.git0e0f322.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-09-26 11:11:29 UTC
golang-github-denverdino-aliyungo-0-0.9.gitf6cab0c.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4e740bfb45

Comment 14 Fedora Update System 2017-09-27 05:47:01 UTC
golang-github-denverdino-aliyungo-0-0.9.gitf6cab0c.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4e740bfb45


Note You need to log in before you can comment on or make changes to this bug.